﻿@import url("base.css");


h1{
	height:20px;
	margin-top:5px;
	margin-bottom:0px;
	border-left:solid 4px #FFFFFF;
	padding-left:5px;
	padding-bottom:2px;
	font-size:18px;
	vertical-align:middle;
}

h2{
	margin:0px;
	border-left:solid 8px #FF9900;
	padding-left:6px;
	border-bottom:solid 2px #FF9900;
	padding-bottom:4px;
	font-size:14px;
}

h3{
	margin:0px;
	font-size:12px;
}

li{
	margin-left:-10px;
	margin-bottom:3px;
}

p{
	margin-left:3px;
}

p.title_introduction{
	width:740px;
	padding-left:4px;
	font-size:14px;
	line-height: 18px;
}

hr{
	border-style: dotted;
	border-color: #999999;
	background-color:#999999;

}

TD{

	//font-size: 12px;
	//line-height: 16px;

}

a:link{
 color: #FFFFFF;
	text-decoration: underline;
}

a:visited{
 color: #FFFFFF;
	text-decoration: underline;
}

a:hover,a:active{
 color: #0088FF;
	text-decoration: underline;
}

.11-font{

	font-size:11px;
}

.map_font{
	font-family: 'ＭＳ Ｐゴシック', sans-serif;
	font-size:11px;
}

.table1 { 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 1px #999999 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

.table1 TD { 
border: 1px #999999 solid; /* セルの枠線（太さ・色・スタイル） */ 
} 

.table2 { 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 1px #FFFFFF solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
}

.table3 { 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 0px #FFFFFF solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

.table3 TD { 
border: 0px #FFFFFF solid; /* セルの枠線（太さ・色・スタイル） */ 
} 

.table_k { 
	border-collapse: collapse; /* 枠線の表示方法 */ 
	border: 1px #555555 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

.table_w { 
border-collapse: collapse; /* 枠線の表示方法 */ 
border: 1px #999999 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

.kabegami_large_frame { 
	width:600px;
	height:450px;
	border-collapse: collapse; /* 枠線の表示方法 */ 
	border: 1px #555555 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

.kabegami_middle_frame { 
	width:240px;
	height:160px;
	border-collapse: collapse; /* 枠線の表示方法 */ 
	border: 1px #555555 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 


.kabegami_sum_frame { 
	width:140px;
	height:105px;
	border-collapse: collapse; /* 枠線の表示方法 */ 
	border: 1px #555555 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 

.kabegami_sum_info{

	width:160px;
	text-align:center;
	vertical-align:top;
}

.special_sum_frame { 
	width:250px;
	height:100px;
	border-collapse: collapse; /* 枠線の表示方法 */ 
	border: 1px #555555 solid; /* テーブル全体の枠線（太さ・色・スタイル） */ 
} 



.red_font		{	color:#FF0000;		font-weight: bold;	}
.orange_font	{	color:#FF9900;		font-weight: bold;	}
.blue_font		{	color:#0099FF;		font-weight: bold;	}
.area_font		{	color:#0066FF;		font-weight: bold;	}


.style1 {color: #8C8CFF}
.style2 {color: #66CC00}
.style3 {color: #CC6600}
.style4 {color: #CC9966}
.style5 {color: #00CCFF}
.style6 {color: #FF6633}
.style7 {color: #FF3399}
.style8 {color: #6666FF}
.style9 {color: #339966}
.style10 {color: #FF9933}
